<?php require_once('Connections/cn.php'); ?>
<?php
 header("Content-Type:text/html; charset=utf-8");
	$pondera1=$_GET['pondera1'];
	$pondera2=$_GET['pondera2'];
	$pondera3=$_GET['pondera3'];
	$pondera4=$_GET['pondera4'];
	// Tipo de Plan de Evaluación. "RE":Semestre Regular; "IN":Semestre Intensivo; "SC":Servicio Comunitario
	$tipo_plan=$_GET['tipo_plan'];
	// Porcentaje Total del Corte 1
	$corte1=$pondera1+$pondera2+$pondera3+$pondera4;
	
	
	if($tipo_plan=="RE"){
	   if ($pondera1>20)
	      {
	      ?>
	      <script type="text/javascript">
	         msj="Porcentaje de la EVALUACION 1 (Corte 1).\nNO puede ser mayor al 20%";
	 	     alert(msj);
		     window.parent.document.ponderacion.pondera1.value=0;
		     window.parent.document.ponderacion.pondera1.focus();
	      </script>
	     <?php
	    }
	    else{
	        if($corte1>25){ 
		       ?>
		       <script type="text/javascript">
	              msj="Porcentaje del CORTE 1 NO puede ser mayor al 25%";
	 	          alert(msj);
		          window.parent.document.ponderacion.pondera1.value=0;
		          window.parent.document.ponderacion.pondera1.focus();
	           </script>
		      <?php 
		    }
	   }
	 }
	 
	 if($tipo_plan=="SC"){
	   if ($pondera1>10)
	      {
	      ?>
	      <script type="text/javascript">
	         msj="Porcentaje de la EVALUACION 1 (Corte 1).\nNO puede ser mayor al 10%";
	 	     alert(msj);
		     window.parent.document.ponderacion.pondera1.value=0;
		     window.parent.document.ponderacion.pondera1.focus();
	      </script>
	     <?php
	    }
	    else{
	        if($corte1>10){ 
		       ?>
		       <script type="text/javascript">
	              msj="Porcentaje del CORTE 1 NO puede ser mayor al 10%";
	 	          alert(msj);
		          window.parent.document.ponderacion.pondera1.value=0;
		          window.parent.document.ponderacion.pondera1.focus();
	           </script>
		      <?php 
		    }
	   }
	 }
	 return;
?>
